/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/*---------->>> GENERAL <<<-----------*/


.admin-bar header.sticky.sticky_animate {
    padding-top: 2px !important;
}

.blog_holder article .post_text h5 {
    text-decoration: none !important;
}

.blog_holder.blog_pinterest article h5 a:hover {
    text-decoration: none !important;
}

.blog_holder.blog_pinterest article .post_text .post_text_inner {
    padding: 10px 0px 15px;
}

.blog_holder.blog_pinterest article h5 a {
    font-size: 24px;
    text-decoration: none !important;
}

.blog_holder.blog_pinterest article .post_info, .blog_holder.blog_pinterest article .post_info a:not(:hover) {
    font-size: 13px;
    color: #969696;
    text-transform: none;
}

.qode_carousels .slides img {
    width: 50%;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.quick-links {
	width:85%;
	margin-left:auto;
	margin-right: auto;
	display: block;
}

.qlink-text p {
	padding-left:30px;
	padding-right: 30px;
}

.call_to_action .column2.button_wrapper .qbutton {
    position: absolute;
    right: 0;
    top: 50%;
    margin: 0px 0 0;
    text-transform: none;
    background-color: #f78911;
    border: none;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
    font-size: 23px;
    font-weight: 800;
    color: #fff;
    background-color: #f78911;
}

.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton:hover {
    background-color: #fa550e;
}

.carousel-inner {
    position: relative !important;
    max-height: 1000px;
}

.footer_bottom .footer_text_title {
    display: block;
    padding-bottom: 5px;
    text-align: left;
    text-transform: none;
}

.footer_bottom_columns.three_columns .column1 .footer_bottom ul {
    margin-right: -20px;
}

.footer_bottom_columns.three_columns .column3 .footer_bottom {
    text-align: left;
}

.blue-text h1 {
	color: #056895;
}

header.scrolled .header_top {
	background-color: #1eafe5 !important;
}

.header_bottom.clearfix{
	background-color: #e1f3fb !important;
}


header:not(.sticky):not(.scrolled) .header_bottom {
    background-image: url(/wp-content/uploads/2016/07/background-header-sticky.png);
    background-position: center top !important;
    background-repeat: no-repeat !important;
    height: auto;
    border-bottom: 5px solid rgba(255,255,255,1)
}

.header_top_bottom_holder {
    background-image: url(/wp-content/uploads/2016/07/background-header-sticky.png) !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    height: auto;
}

header.centered_logo .q_logo {
    padding-bottom: 10px;
}

.header-widget.widget_text.header-right-widget {
    color: #fff;
    background-color: #f78911;
    padding-left:20px;
    padding-right:20px;
}

.home-button .qbutton.center.default:hover {
    background-color: #006191 !important;
}

.guidelines ol li {
	padding-bottom: 8px;
}

.q_social_icon_holder span.simple_social {
	margin-top: 4px !important;
}

.q_icon_with_title .icon_with_title_link {
    margin: 0px;
}

#qode-home-slider {
    background-color: #fffce2;
}

.ordered ol li::marker {
	font-weight: 700;
	font-size:18px;
}

.ozone-promo h3 {
    padding-top: 15px;
}

.image-row .vc_column_container > .vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
}

.fa.fa-facebook {
    font-size: 28px !important;
}

.fa {
    font-size: 18px;
}

.fa.fa-circle.fa-stack-base.fa-stack-2x {
	font-size: 85px;
}

.fa.fa-chevron-circle-down {
	color: #006191 !important;
	font-size: 40px;
}

.fa.fa-check {
	margin-right:8px;
	color: #006191;
}

.guidelines ul {
	padding-bottom: 8px;
}

ul#menu-header-top-menu.menu {
	margin-top: 0px !important;
	margin-left: 0px !important;
}

ol {
    list-style-position: outside !important;
    margin-left:15px !important;
}


.post-password-form input[type="password"] {
    background-color: #f0f0f0 !important;
}

.post-password-form {
    margin-left: 100px !important;
}


.qbutton {
    right: 0;
    top: 50%;
    text-transform: none;
    background-color: #f78911;
    color: #fff;
    border: none;
    font-size: 17px;
    letter-spacing: 0.5px;
    padding: 5px 35px;
    margin: 15px 0;
}

.qbutton:hover {
    background-color: #006191!important;
    color: #fff !important;
}

.qbutton i.fa.fa-chevron-circle-right {
    color: #fff!important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    border-color: rgb(248, 153, 51);
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
    background-color: rgb(248, 153, 51);
}

.q_accordion_holder.accordion h3.ui-accordion-header {
    text-transform: none;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}

.separator.small {
    background-color: #006191;
    height: 3px;
    position: relative;
    width: 50px;
    display: block;
    margin: 20px auto 10px;
}

.testimonials_c_holder .testimonial_content_inner {
    background: none;
}

.testimonials_c_holder .testimonial_content_inner p {
    font-style: italic;
    font-size: 17px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 10px;
}

.header-widget.widget_text p {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

ul {
    list-style-position: outside !important;
    margin-left:15px !important;
	margin-top: 15px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.meet-gina.grid_section {
    display: none !important;
}

.white-text h2 {
	color: #fff !important;
	font-style: italic;
	font-size: 22px;
	letter-spacing: 1px;
}

.white-text h3 {
	color: #fff !important;
	line-height: 26px;
	margin-top: 15px;
	font-size: 21px;
}

.white-text p {
	color: #fff !important;
	font-weight:600;
	font-size: 18px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.icon-overlap.grid_section{
	margin-top: -50px !important;
}





/*---------->>> GRAVITY FORMS <<<-----------*/

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}

.gform_wrapper .gform_footer {
	padding: 0px !important;
	margin-top: 0px !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 15px !important;
}

#input_3_5.medium.gfield_select {
    padding: 13px !important;
    font-family: Lato,sans-serif;
    font-size: 16px;
}

#input_3_4.textarea.medium {
    font-family: Lato,sans-serif;
    font-size: 16px;
	color: inherit;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}

#gform_submit_button_3.gform_button.button {
    text-transform: none;
    color: #fff;
    background-color: #f89933 !important;
    border: none;
    font-size: 17px;
    letter-spacing: 0.5px;
    padding-left: 50px;
    padding-right: 50px;
}

.enrol-form label.gfield_label {
    display: none !important;
}

#gform_submit_button_2.gform_button.button {
    text-transform: none;
    color: #fff;
    background-color: #f89933 !important;
    border: none;
    font-size: 17px;
    letter-spacing: 0.5px;
    padding-left: 50px;
    padding-right: 50px;
}

#gform_submit_button_2:hover {
    background-color: #006194 !important;
}

#gform_submit_button_4.gform_button.button {
    text-transform: none;
    color: #fff;
    background-color: #f89933 !important;
    border: none;
    font-size: 17px;
    letter-spacing: 0.5px;
    padding-left: 50px;
    padding-right: 50px;
	text-align: center !important;
}

#gform_submit_button_4:hover {
    background-color: #006191 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 49.5%;
    font-family: inherit;
    font-size: inherit;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-bottom: 0px !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: calc(100% + 15px);
    margin-bottom: -20px;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html.form-disclaimer {
    font-size: 16px !important;
    color: #006194 !important;
    font-weight: 600 !important;
    font-style: italic;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    color: #444;
}

.gform_wrapper .gsection {
    border-bottom: 4px double #006194;
}

.gform_wrapper ul.gfield_checkbox li label {
	font-size: 16px !important;
    font-weight: 600 !important;
    font-style: italic;
}






/*---------->>> WIDGETS <<<-----------*/

.footer_bottom span { 
    color: #57585a !important;
}

.header-widget.widget_nav_menu.header-left-from-logo-widget {
    color: #006191 !important;
    text-align: right;
    position: absolute;
    width: 49%;
    top: 0;
    left: 0;
    z-index: 50;
}

.menu-call.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-82 {
    background-color: #f78911!important;
    padding-right: 15px;
}

.menu-email.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-80 {
    background-color: #006191;
    padding-right: 15px;
}

.main_menu.drop_down.left_side {
    margin-top: 45px;
}

.main_menu.drop_down.right_side {
    margin-top: 45px;
}

.menu-email a::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-weight: normal;
    float: left;
    margin-right: 8px;
    font-size: 14px;
    margin-top: -1px;
}

.menu-call a::before {
    content: "\f095";
    font-family: FontAwesome;
    font-weight: normal;
    float: left;
    margin-right: 5px;
    font-size: 14px;
    margin-top: -1px;
}







/*---------->>> RESPONSIVE <<<-----------*/

/* Smaller Monitors ———– */
@media screen and (max-width : 1300px) {
	.header_top .right { display: none; }
	.header_top p, .header_top a { font-size: 12px !important; padding: 0; text-align: center; }
}


/* iPads (landscape) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

.footer_top, .footer_top.footer_top_full {
    padding-bottom: 0px;
}

.footer_top {
    padding: 50px !important;
}

.header_top .header-widget a {
    font-size: 12px !important;
}

.header_top .left {
    float: left;
}

.header_top .right {
    float: right;
}

.header_top {
    height: 34px;
}

.menu-call a::before {
    display: none;
}

.q_logo img {
    max-width: 100px;
    height: auto !important;
    padding-top: 20px;
}
	
.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.medium-space {
	height: 30px !important;
}
}




/* iPads (portrait) ———– */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

.background-shift {
    background-position: 22% !important;
}
	
.footer_top, .footer_top.footer_top_full {
    padding-bottom: 0px;
}

.header_top .header-widget a {
    font-size: 11px !important;
}

.header_top .header-widget span:not(.qode_icon_font_elegant) {
    font-size: 11px;
}
	
.header_top p, .header_top a { line-height: 1.2em !important; font-size: 10px !important; }

#wpmenucartli.wpmenucartli.wpmenucart-display-standard.menu-item.menu-item-type-custom.menu-item-object-custom {
    display: none;
}

.header_top .left {
    float: left;
}

.header_top .right {
    float: right;
}

.header_top {
    height: 34px;
}

.menu-call a::before {
    display: none;
}

.call_to_action_text h2 {
    text-align: left !important;
    margin-right: 20px !important;
}

.footer_top, .footer_top.footer_top_full {
    padding-bottom: 0px;
}

.fa {
    font-size: 20px;
}

.drowning-memo.vc_row.wpb_row.section.vc_row-fluid.vc_inner.grid_section {
    padding-top: 50px !important;
    padding-bottom: 50px;
}

.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.medium-space {
	height: 30px !important;
}
}




/* Smartphones (landscape new phones/tablets) ———– */
@media screen and (min-width : 501px) and (max-width : 767px) {

.footer_top {
    padding-bottom: 0px !important;
}

.header_top .header-widget a {
    font-size: 11px !important;
}

.header_top .left {
    float: left !important;
}

.header_top .right {
    float: right !important;
}

.header_top {
    height: 34px;
}
	
.header_top p, .header_top a { line-height: 1.2em !important; font-size: 12px !important; }

.menu-call a::before {
    display: none;
}

.drowning-memo.vc_row.wpb_row.section.vc_row-fluid.vc_inner.grid_section {
    padding-top: 50px !important;
    padding-bottom: 50px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.meet-gina.grid_section {
    display: block !important;
    padding-bottom: 20px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.gina-text.grid_section {
    padding-bottom: 20px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.medium-space {
	height: 30px !important;
}
}




/* Smartphones (landscape iphone 3/4) ———– */
@media screen and (min-width : 415px) and (max-width : 500px) {

.footer_top {
    padding-bottom: 0px !important;
}

.header_top .header-widget a {
    font-size: 11px !important;
}

.header_top .left {
    float: left !important;
}

.header_top .right {
    float: right !important;
}

.header_top {
    height: 34px;
}
	
.header_top p, .header_top a { line-height: 1.2em !important; font-size: 10px !important; }

.menu-call a::before {
    display: none;
}

.drowning-memo.vc_row.wpb_row.section.vc_row-fluid.vc_inner.grid_section {
    padding-top: 50px !important;
    padding-bottom: 50px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.meet-gina.grid_section {
    display: block !important;
    padding-bottom: 20px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.gina-text.grid_section {
    padding-bottom: 20px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.medium-space {
	height: 30px !important;
}
}






/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {


.call_to_action_text h2 {
    text-align: center !important;
}

.call_to_action .column2.button_wrapper .qbutton {
    position: relative;
}

.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
        padding: 12px;
}
	
.carousel-inner .q_slide_subtitle span {
    font-size: 18px;
    line-height: 22px;
}

.carousel-inner p {
    margin: -10px 0 15px;
}

.drowning-memo.vc_row.wpb_row.section.vc_row-fluid.vc_inner.grid_section {
    padding-top: 50px !important;
    padding-bottom: 50px;
}

.header_top .container {
    display: none;
}
	
.header_top p, .header_top a { line-height: 1.2em !important; font-size: 10px !important; }

h2.q_slide_title {
    font-size: 40px !important;
}

.item.light.content_vertical_middle.slide_full_width.active {
    height: 450px !important;
}

.footer_top {
    display: none;
}

.footer_bottom_columns.three_columns .column1 .footer_bottom ul {
    text-align: left;
}
	
.full_width .projects_holder_outer.v5, .full_width .projects_holder_outer.v6 {
    pointer-events: none !important;
}

#qode-home-slider.carousel.slide.responsive_height.q_auto_start.header_not_transparent   {
    height: 450px !important;
}
	
.slider_content_outer {
    max-height: 250px;
}

.testimonials_c_holder .testimonial_content_inner p {
    font-size: 14px;
}
	
#mc4wp-form-1.mc4wp-form.mc4wp-form-75 .mbutton {
    padding: 4px 130px;
}
	
nav.mobile_menu ul li {
	padding-left: 15px;
}

.parent-tips .wpb_single_image.vc_align_center {
    margin-top: 20px !important;
}

#place_order.button.alt {
    margin-right: 38px;
    margin-bottom: 30px;
}

.pagination ul li a, .pagination ul li span {
    width: 30px;
}

#gform_submit_button_3.gform_button.button {
    text-align: center;
}
	
p.q_slide_text {
    font-size: 16px !important;
    line-height: 20px !important;
}
	
.q_accordion_holder.accordion .ui-accordion-header {
	line-height: 22px !important;
	margin-bottom: 15px;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	font-size: 14px !important;
}

.qbutton.green.default {
   font-size: 14px !important;
}

.qbutton.white.default {
   font-size: 14px !important;
}

.quick-links {
    padding-top: 20px !important;
}
	
.vc_empty_space.xlarge-space {
	height: 50px !important;
}
	
.vc_empty_space.large-space {
	height: 50px !important;
}
	
.vc_empty_space.medium-space {
	height: 30px !important;
}
}